@charset "utf-8";
/* CSS Document */

body {background-image: url("back4.jpg");}
.mainContainer {width:990px;}
.motif {background:url(../img/motif.png) no-repeat center center; min-height:auto; height:auto;}
a {color:#993300; text-decoration:none;}
a:hover {color:#990000; text-decoration:none;}
.aboutus {font-size: 15px;}
.welcome {font-size: 20px;color: #0117EF;}
ul.topMenu, ul.bottomMenu {list-style-type:none; padding:0; width:100%; margin:0 auto;}
ul.topMenu li, ul.bottomMenu li {float:left; }
ul.topMenu li a {display:block; padding:8px 10px;}
ul.bottomMenu li a {display:block; padding:8px 24px;}
.style31 {font-size:16px;}
.box4 {
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #66CCFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
}
.site {font-size: 15px;color: #000000;padding:20px 10px;}
.text { line-height:20px; font-size: 15px; color: #000000; padding-top: 10px;}
.introduction {font-size: 16px;	color: #009900;}
.theAshok {font-size:35px; color:#000;}
.newdelhi {font-size:27px; color:#000; letter-spacing:4px;}
.punchLine {font-size:15px; color:#000;}
.box {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #33CCFF;
	border-right-color: #33CCFF;
	border-bottom-color: #33CCFF;
	border-left-color: #33CCFF;
}
.line {
	
	font-size: 15px;
	color: #000000;
}
.line1 {
	
	font-size: 15px;
	color: #000000;
	padding-left: 15px;
}
.thanks {
	
	font-size: 16px;
	color: #000000;
	font-weight:bold;
}
.text1 {
	
	font-size: 15px;
	color: #000000;
}
.text2 {
	
	font-size: 16px;
	color: #C11818;
}
.box1 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #66CCFF;
	border-right-color: #66CCFF;
	border-bottom-color: #66CCFF;
	border-left-color: #66CCFF;
}
.box2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #66CCFF;
	border-right-color: #66CCFF;
	border-left-color: #66CCFF;
}
.box3 {
	border: 1px solid #66CCFF;
}
div.Section1 {page:Section1; background:url(../img/bg.gif);margin: auto;padding: 20px;width: 960px;}
.heading20 {font-size:20px;}
a.fancybox img {width:220px; height:140px; float:left; border:8px solid white; margin:5px;}
.dining a.fancybox img {width:200px; height:140px; float:left; border:8px solid white; margin:5px;}
.theAshokText {border-bottom:2px solid #000; display:inline;}
.ei-slider{
	width:990px;
}
#ei-slider ul{margin:0; padding:0; list-style-type:none; background:#666;}
.ei-slider-loading{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:999;
	background: rgba(0,0,0,0.9);
	color: #fff;
	text-align: center;
	line-height: 400px;
}
.ei-slider-large{
	height:450px;
	width: 990px;
	position:relative;
	overflow: hidden;
}
.ei-slider-large li{
	position: absolute;
	top: 0px;
	left: 0px;
	overflow: hidden;
	height: 100%;
	width: 100%;
}
.ei-slider-large li img {width:100%;}
.ei-slider-thumbs{
	height: 13px;
	margin: 0 auto;
	position: relative;
}
.ei-slider-thumbs li{
	position: relative;
	float: left;
	height: 100%;
}
.ei-slider-thumbs li.ei-slider-element{
	top: 0px;
	left: 0px;
	position: absolute;
	height: 100%;
	z-index: 10;
	text-indent: -9000px;
	background: #000;
	background: rgba(0,0,0,0.9);
	width:165px !important;
}
.ei-slider-thumbs li a{
	display: block;
	text-indent: -9000px;
	background: #666 ;
	width: 100%;
	height: 100%;
	cursor: pointer;
	-webkit-box-shadow: 
        0px 1px 1px 0px rgba(0,0,0,0.3), 
        0px 1px 0px 1px rgba(255,255,255,0.5);
	-moz-box-shadow: 
        0px 1px 1px 0px rgba(0,0,0,0.3), 
        0px 1px 0px 1px rgba(255,255,255,0.5);
	box-shadow: 
        0px 1px 1px 0px rgba(0,0,0,0.3), 
        0px 1px 0px 1px rgba(255,255,255,0.5);
	-webkit-transition: background 0.2s ease;
    -moz-transition: background 0.2s ease;
    -o-transition: background 0.2s ease;
    -ms-transition: background 0.2s ease;
    transition: background 0.2s ease;
}
.ei-slider-thumbs li a:hover{
	background-color: #f0f0f0;
}
.ei-slider-thumbs li img{
	position: absolute;
	bottom: 50px;
	opacity: 0;
	z-index: 999;
	max-width: 100%;
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
	-webkit-box-reflect: 
        below 0px -webkit-gradient(
            linear, 
            left top, 
            left bottom, 
            from(transparent), 
            color-stop(50%, transparent), 
            to(rgba(255,255,255,0.3))
            );
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.ei-slider-thumbs li:hover img{
	opacity: 1;
	bottom: 13px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

